/* @file
 * Subtheme specific CSS.
 *
 * Colours:
 * Light logo blue #91cff1
 * Light blue #82c0c8
 * logo blue #3393d1
 * Dark Blue #075f98
 * 
 */

/* Global */
/* Override Gin Layout toolbar text size */
.region-meta--frontend .gin-back-to-admin,
.region-meta--frontend .toolbar {
font-size:16px;
}
.gin--horizontal-toolbar #mm-0 {
padding-top:0 !important;
}
html {
-webkit-box-sizing: border-box;
box-sizing: border-box;
font-size:62.5%;
}
*,
*::before,
*::after {
-webkit-box-sizing: inherit;
box-sizing: inherit;
}
body {
letter-spacing:.075rem;
color:#241f1e;
background-color: #fff;
}
body.gin--vertical-toolbar,
body.gin--horizontal-toolbar,
body.gin--classic-toolbar {
padding-top:0 !important;
}
h1,h1.display-4,h2,h3,h4,h5,h6 {
font-family:Caudex, Times, serif;
color:#075f98;
font-weight:600;
line-height:1.5;
margin-bottom:1rem;
}
h1,h1.display-4,h2,h3,h4,h5,h6,
.menu li a,
.cta,
.cta a,
.nav-item a,
.link-text,
.form-select,
.form-control,
.btn,
a.button,
.button,
button.link {
letter-spacing:.12rem;
}
.not-front h1 {
font-size:4rem;
text-align:center;
}
form input {
font-size:1.6rem !important;
}
a {
text-decoration:none !important;
border-bottom:1px solid transparent;
transition: border-color 300ms, color 300ms;
}
main article a {
color:#075f98;
font-weight:600;
}
main article a:hover {
border-color:#075f98;
}
a[href^="tel:"] {
white-space:nowrap;
display:inline-block;
}

.tabs .nav-item {
margin-right:.25rem;
overflow:hidden;
}
.tabs .nav-link {
padding:0;
display:inline;
}
.tabs .nav-item a {
padding:1rem;
}
.tabs .nav-link.active {
background:#075f98;
}
.tabs .nav-link.active a {
background:#075f98;
}
.tabs .active a {
color:#fff;
}
.tabs .nav-link.active:hover,
.tabs .nav-link.active:focus,
.tabs .nav-link.active:active,
.tabs .nav-item a:hover,
.tabs .nav-item a:focus,
.tabs .nav-item a:active {
background:#075f98;
border-color:#075f98 #075f98 #dee2e6 #075f98;
color:#fff;
}

input[type="checkbox"],
input[type="radio"] {
-moz-appearance:none;
-webkit-appearance:none;
-o-appearance:none;
width:3rem;
height:3rem;
border:1px solid #ced4da;
}
input[type="radio"] {
border-radius:50%;
}

input[type="checkbox"]:checked,
input[type="radio"]:checked {
background-color:#075f98;
}
.webform-type-radios .form-item label {
position:relative;
top:-1rem;
}
.form-radios {
display:flex;
}
.form-radios .form-item {
width:33.333%;
}

.btn-primary {
background-color:#075f98;
border-color:#075f98;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
background-color:#075f98;
}

.custom-control-input:checked~.custom-control-label::before {
background-color:#075f98;
border-color:#075f98 !important;
}

/* Field Label padding */
.field--label-inline .field__label,
.field--label-inline > .field__item,
.field--label-inline .field__items {
padding-right:.25em;
}

.more-link {
text-align:center;
}

a.cta,
.cta a {
display:inline-block;
color:#075f98;
padding:.75rem 1.5rem;
margin-top:1.5rem;
border-radius:.5rem;
border:1px solid #075f98;
transition:color 300ms, border-color 300ms, background-color 300ms;
}

a.cta:hover,
a.cta:focus,
a.cta:active,
.cta a:hover,
.cta a:focus,
.cta a:active {
color:#fff;
background-color:#075f98;
}

/* Error pages */
.error article {
max-width:767px;
margin:0 auto;
}
/* Access Denied */
.error-403 article {
color:#fff;
}
/* Page not Found */
.error-404 article {
text-align:center;
}

/* Remove dropdown arrows */
.dropdown-toggle:after {
margin-left:0;
vertical-align:0;
border-top:none;
border-right:none;
border-bottom:none;
border-left:none;
}
.nav-item a,
a.tel,
a.email {
border-bottom:1px solid transparent;
transition: border-color 300ms, color 300ms;
}

/* Flex */
.flex {
display:flex;
flex-wrap:wrap;
align-items:center;
}

.navbar-brand img {
transition:height 300ms;
}

/* Sidr */
.region-sidr {
padding:2rem;
}

/* Sidr Trigger */
#region-sidr-trigger .region {
padding:0;
}
button.sidr-trigger {
position:fixed;
right:2.5vw;
width:56px;
text-indent:-22px;
z-index:1000;
transition:top 300ms ease;
}
button.sidr-trigger {
background:none;
border:none;
}
.sidr-trigger__text {
color:#075f98;
transition:color 300ms ease;
}
.sidr-trigger__icon a {
position:relative;
display:inline-block;
width:2.5rem;
height:24px;
margin-left:5px;
}
.sidr-trigger__icon .menu-icon::before,
.sidr-trigger__icon .menu-icon,
.sidr-trigger__icon .menu-icon::after {
position: absolute;
height: 4px;
background: #075f98;
content: '';
width: 24px;
border-radius: 2px;
}
.sidr-trigger__icon .menu-icon::before {
top:-8px;
left: 0;
transition:all 300ms ease;
}
.sidr-trigger__icon .menu-icon {
top:.8889rem;
left:12px;
max-height:4px;
transition:max-height 300ms ease;
}
.sidr-trigger__icon .menu-icon::after {
top: 8px;
left:0;
transition:all 300ms ease;
}
.sidr-trigger.is-active .sidr-trigger__icon .menu-icon::before {
background: #fff;
top:0px;
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);
}
.sidr-trigger.is-active .sidr-trigger__icon .menu-icon {
max-height:0;
}
.sidr-trigger.is-active .sidr-trigger__icon .menu-icon::after {
background: #fff;
top:0px;
-webkit-transform:rotate(-45deg);
-ms-transform:rotate(-45deg);
transform:rotate(-45deg);
}
.sidr-trigger.is-active .sidr-trigger__text {
color: #fff;
}

/** Sidr menu **/
#sidr-menu.sidr {
z-index:10;
}
.sidr ul.contextual-links {
display:none;
}
#sidr-menu.sidr {
background-color:rgba(0,0,0,.7);
backdrop-filter: blur(10px);
}
#block-logo {
margin-bottom:4rem;
}
#block-menucontact {
color:#fff;
}
#block-menulogo img {
display:inline-block;
width:240px;
transition:width 300ms;
}
#sidr-panel {
opacity:0;
transition: opacity 300ms;
}
#sidr-panel .region-sidr {
display:flex;
flex-wrap:wrap;
}
.sidr-open #sidr-panel {
opacity:1;
}
#sidr-panel .block-menu {
margin-bottom:2rem;
}
#sidr-panel h2 {
font-size:2.4rem;
color:#91cff1;
}
#sidr-panel .block-block-content h2 {
margin-bottom:1rem;
}
#sidr-panel .block-menu ul {
list-style-type:none;
list-style-image:none;
padding-left:0;
}
#sidr-panel a.nav-link {
font-size:1.6rem;
font-weight:600;
padding:.75rem 0 0 0;
color:#ccc;
display:inline-block;
}
.company.name {
font-weight:600;
}
.contact.phone {
margin-bottom:.75rem;
}
.contact a {
color:#ccc;
font-weight:600;
display:inline-block;
padding:.5rem 0 0 0;
}
#sidr-panel a.nav-link.active,
#sidr-panel li.nav-item a:hover,
#sidr-panel li.nav-item a:focus,
#sidr-panel li.nav-item a:active,
.contact a:hover,
.contact a:focus,
.contact a:active {
color:#fff;
border-bottom:1px solid #fff;
}
#sidr-panel .block-menu li.nav-item a.active {
color:#fff;
}

/* Header */
header {
z-index:10;
background-color:#fff;
}
.scrolled header {
border-bottom:1px solid #f0f0f0;
}
body:not(.maintenance-page) header {
position:fixed;
top:0;
width:100%;
transition:all 300ms;
}
.region-header {
position:relative;
display:flex;
justify-content:space-between;
}

/* Header contact */
#block-headercontact {
position: absolute;
right: 130px;
z-index: 1000;
transition:top 300ms;
}
#block-headercontact a {
color:#075f98;
font-size:2rem;
font-weight:600;
}
#block-headercontact a:hover {
border-color:#075f98;
}

/* Main */
/* Sidebar menu */
.menu--main a.nav-item {
padding-left:0;
padding:1.5rem 0 0 0;
}

.region-header,
#block-b5-custom-sidr-breadcrumbs,
#block-b5-custom-sidr-local-tasks,
.region-footer {
padding-right:0.75rem;
padding-left:0.75rem;
}
.region-header,
.region-footer {
width: 100%;
margin-right: auto;
margin-left: auto;
}
.region-content {
padding:0;
}
.path-frontpage .page-title.wrapper .view-content {
justify-content:flex-start;
background-color:rgba(0,0,0,.7);
backdrop-filter: blur(10px);
}
.path-frontpage .page-title.wrapper .text-center {
text-align:left !important;
}
.view-advanced-page-title .page-title,
.view-advanced-page-title,
.view-advanced-page-title .cta {
color:#fff;
border-color:#fff;
}
.path-frontpage .view-advanced-page-title .cta:hover,
.path-frontpage .view-advanced-page-title .cta:focus,
.path-frontpage .view-advanced-page-title .cta:active {
color:#075f98;
background-color:#fff;
}
.path-frontpage .page-title.wrapper .view-content .views-field-title-tag-line {
font-weight:600;
}
	
.path-frontpage .content-3,
.contact {
color:#fff;
}
.path-frontpage .content-3 {
text-align:center;
}
.path-frontpage .content-3 h2,
.contact h2 {
color:#fff;
margin-bottom:2rem;
}
.adv {
display:flex;
flex-wrap:wrap;
justify-content:space-between;
list-style-image:none;
list-style-type:none;
padding-left:0;
}
.adv li {
padding:1.5rem;
}
.adv li {
padding:1.5rem;
}
.adv .fontawesome-icon-inline {
display: inline-block;
margin-bottom: 2rem;
}
.path-frontpage .content-3 .cta {
color:#fff;
border:1px solid #fff;
transition:background-color 300ms;
}
.path-frontpage .content-3 .cta:hover,
.path-frontpage .content-3 .cta:focus,
.path-frontpage .content-3 .cta:active {
background-color:#fff;
color:#075f98;
}

.contact .layout {
border-radius:2rem;
}
.contact .col-12 > .block-layout-builder {
width:100%;
}
.contact .col-12 {
display:flex;
flex-wrap:wrap;
align-items:center;
}
.contact input.button {
background-color:transparent;
border:1px solid #fff;
}
.contact input.button:hover,
.contact input.button:focus,
.contact input.button:active {
background-color:#fff;
color:#075f98;
}

.field--name-field-media-image {
margin-bottom:2rem;
}

/* Service pages */
.field--name-field-project-gallery {
text-align:center;
}

/* Galleries */
.field--name-field-gallery-image {
display:flex;
justify-content:center;
}
.field--name-field-gallery-image .field__item {
margin:1.5rem;
}

/* Views */
.view-content {
display:flex;
flex-wrap:wrap;
justify-content:space-around;
}
.views-row {
margin-bottom:5rem;
}
.block-views .views-row:last-child {
margin-bottom:0;
}

/* Front page */
.block-views-blockservices-block-1 .view-content {
}
.block-views-blockservices-block-1 .views-row {
padding-bottom:2rem;
margin-bottom:3rem;
border:1px solid #f0f0f0;
border-radius:2rem;
overflow:hidden;
}
.block-views-blockservices-block-1 .views-row img {
margin-bottom:1.5rem;
}
.block-views-blockservices-block-1 .views-field-title,
.block-views-blockservices-block-1 .views-field-field-teaser-text,
.block-views-blockservices-block-1 .views-field-view-node  {
padding-left:1.5rem;
padding-right:1.5rem;
}

/* Services pages sidebar */
.block-views-blockservices-block-2 h2 {
margin-bottom:1.5rem;
}
.block-views-blockservices-block-2 a.link {
position:relative;
display:block;
}
.block-views-blockservices-block-2 .title-text:after {
display:inline-block;
content:" \2192";
margin-left:3rem;
-webkit-transform: scale(3, 1);
-moz-transform: scale(3, 1);
-o-transform: scale(3, 1);
transform: scale(3, 1);
transition:margin 300ms;
}
.block-views-blockservices-block-2 .title-text {
position:absolute;
left:0;
bottom:0;
width:100%;
padding:2rem;
background-color:rgba(0,0,0,.5);
color:#fff;
transition:background 300ms;
}
.block-views-blockservices-block-2 a.link:hover .title-text,
.block-views-blockservices-block-2 a.link:focus .title-text,
.block-views-blockservices-block-2 a.link:active .title-text {
background-color:rgba(0,0,0,.8);
}
.block-views-blockservices-block-2 a.link:hover .title-text:after,
.block-views-blockservices-block-2 a.link:focus .title-text:after,
.block-views-blockservices-block-2 a.link:active .title-text:after {
margin-left:5rem;
}

/* Specialized services */
.view-about-specialized .views-row {
width:100%;
}
.view-about-specialized .views-row:last-child {
margin-bottom:0;
}

/* Download links */
.field--name-field-document {
display:flex;
flex-wrap:wrap;
}
.field--name-field-document .field__item {
padding:.75rem 0;
}

.view-preferred-carriers .view-content {
display:flex;
flex-wrap:wrap;
align-items:center;
justify-content:space-around;
}
.block-views-blockpreferred-carriers-block-1 h2 {
text-align:center;
margin-bottom:2rem;
}
.block-views-blockpreferred-carriers-block-1 .views-row {
box-shadow:0 0 3rem #ddd;
padding:1.5rem;
margin:1.5rem;
}

/* People */
.field--name-title,
.views-field-title {
font-weight:600;
}
.views-field-title h2 {
margin-bottom:0;
}
.field--name-field-job-title,
.views-field-field-job-title {
font-style:italic;
}

/* Footer */
footer {
background-color:#333;
}
footer.mt-auto {
color:#fff;
padding-top:5rem;
padding-bottom:5rem;
}
footer.mt-auto .container {
padding-top:0px;
}
footer.mt-auto .block {
font:1.6rem/2.4rem Raleway, arial, sans-serif;
}
footer.mt-auto .block a {
display:inline-block;
color:#b3bccd;
}
footer.mt-auto .block a:hover,
footer.mt-auto .block a:focus,
footer.mt-auto .block a:active,
footer.mt-auto .block a.is-active,
footer.mt-auto .block a.active {
color:#fff;
text-decoration:underline;
}
#block-footerlinkshome .drupal-logo svg,
#block-footerlinks .drupal-logo svg {
top:0 !important;
margin-bottom:.5rem;
}
.region-footer a.nav-link {
padding-left:0;
}
.region-footer .field--name-field-media-image {
margin-bottom:0;
}
.region-footer .field--name-field-media-image img {
filter: grayscale(50%);
-webkit-filter:grayscale(50%);
-moz-filter:grayscale(50%);
-ms-filter:grayscale(50%);
-o-filter:grayscale(50%);
}

@media all and (min-width:1920.02px) {
	/* Access Denied */
	.error-403 main {
	background:url(../images/403-xxw.jpg) scroll no-repeat center center #333;
	}
	.error-403 article {
	margin-left:40%;
	padding:50rem 0 20rem 0;
	}
	/* Page not Found */
	.error-404 main {
	background:url(../images/404-xxw.jpg) scroll no-repeat center bottom #f7f7f7;
	}
	.error-404 article {
	padding:10rem 0 90rem 0;
	}
	
	/* Main content */
	.path-frontpage .page-title.wrapper {
	background:url(../images/hero-xxw.jpg) scroll no-repeat center center #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-10 .page-title.wrapper {
	background:url(../images/freight-management-xw.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-11 .page-title.wrapper {
	background:url(../images/freight-audit-xw.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-12 .page-title.wrapper {
	background:url(../images/freight-bill-payment-xw.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-13 .page-title.wrapper {
	background:url(../images/specialized-services-xw.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-title.wrapper .view-content {
	padding:3rem;
	margin:12rem 0 18rem 0;
	}
	.path-frontpage .page-title.wrapper .view-content {
	padding:3rem;
	margin:25rem 0;
	max-width:60%;
	}
	
	.path-frontpage .content-3 {
	background:url(../images/adv-bg.jpg) scroll no-repeat center center #075f98;
	background-size:cover;
	}
}

@media all and (min-width:1400px) and (max-width:1920px) {
	/* Access Denied */
	.error-403 main {
	background:url(../images/403-xw.jpg) scroll no-repeat center center #333;
	}
	.error-403 article {
	margin-left:37%;
	padding:45rem 0 15rem 0;
	}
	/* Page not Found */
	.error-404 main {
	background:url(../images/404-xw.jpg) scroll no-repeat center bottom #f7f7f7;
	}
	.error-404 article {
	padding:5rem 0 55rem 0;
	}
	
	/* Main content */
	.path-frontpage .page-title.wrapper {
	background:url(../images/hero-xw.jpg) scroll no-repeat center center #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-10 .page-title.wrapper {
	background:url(../images/freight-management-xw.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-11 .page-title.wrapper {
	background:url(../images/freight-audit-xw.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-12 .page-title.wrapper {
	background:url(../images/freight-bill-payment-xw.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-13 .page-title.wrapper {
	background:url(../images/specialized-services-xw.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	
	.path-frontpage .content-3 {
	background:url(../images/adv-bg.jpg) scroll no-repeat center bottom #075f98;
	}
}

@media all and (min-width:1400px) {
	.alert-status,
	#block-b5-custom-sidr-breadcrumbs,
	#block-b5-custom-sidr-local-tasks,
	.wrapper .container,
	.path-node #block-b5-custom-sidr-help,
	.path-node #node-page-layout-builder-form,
	.path-webform #block-b5-custom-sidr-content,
	.path-user #block-b5-custom-sidr-content,
	.region-footer {
	max-width:1320px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0.75rem;
	padding-left: 0.75rem;
	}
	/* Sidr */
	#sidr-menu.sidr {
	width:75%;
	}
	.sidr.right {
	right:-75%;
	}
	#sidr-panel.sidr {
	width:100%;
	}
	/* Header */
	
	/* Branding */
	
	/* Main content */
	.page-title.wrapper .view-content {
	padding:3rem;
	margin:12rem 0 18rem 0;
	}
	.path-frontpage .page-title.wrapper .view-content {
	padding:3rem;
	margin:20rem 0;
	max-width:60%;
	}
	.views-field-field-title-tag-line,
	.views-field-field-title-tag-line .cta {
	font-size:2.2rem;
	line-height:3.3rem;
	font-weight:500;
	}
	
	/* Download links */
	.field--name-field-document > .field__item {
	width:33%;
	}
		
	/* Footer */
}

@media all and (min-width:1200px) and (max-width:1399.98px) {
	.wrapper .container,
	.alert-status,
	#block-b5-custom-sidr-breadcrumbs,
	#block-b5-custom-sidr-local-tasks,
	.path-node #block-b5-custom-sidr-help,
	.path-node #node-page-layout-builder-form,
	.path-webform #block-b5-custom-sidr-content,
	.path-user #block-b5-custom-sidr-content,
	.region-footer {
	max-width:1140px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0.75rem;
	padding-left: 0.75rem;
	}
	/* Sidr */
	#sidr-menu.sidr {
	width:85%;
	}
	.sidr.right {
	right:-85%;
	}
	#sidr-panel.sidr {
	width:100%;
	}
	/* Header */
	
	/* Branding */
		
	/* Main content */
	.path-frontpage .page-title.wrapper {
	background:url(../images/hero-w.jpg) scroll no-repeat center center #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-10 .page-title.wrapper {
	background:url(../images/freight-management-w.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-11 .page-title.wrapper {
	background:url(../images/freight-audit-w.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-12 .page-title.wrapper {
	background:url(../images/freight-bill-payment-w.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-13 .page-title.wrapper {
	background:url(../images/specialized-services-w.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	
	.page-title.wrapper .view-content {
	padding:3rem;
	margin:12rem 0 18rem 0;
	}
	.path-frontpage .page-title.wrapper .view-content {
	padding:2.7rem;
	margin:12.5rem 0;
	max-width:65%;
	}
	.views-field-field-title-tag-line,
	.views-field-field-title-tag-line .cta {
	font-size:2.1rem;
	line-height:3.15rem;
	font-weight:500;
	}
	/* Access Denied */
	.error-403 main {
	background:url(../images/403-w.jpg) scroll no-repeat center center #333;
	}
	.error-403 article {
	margin-left:37%;
	padding:35rem 0 15rem 0;
	}
	/* Page not Found */
	.error-404 main {
	background:url(../images/404-w.jpg) scroll no-repeat center bottom #f7f7f7;
	}
	.error-404 article {
	padding:5rem 0 45rem 0;
	}
	
	.path-frontpage .content-3 {
	background:url(../images/adv-bg.jpg) scroll no-repeat center center #075f98;
	background-size:cover;
	}
	
	/* Download links */
	.field--name-field-document > .field__item {
	width:50%;
	}
		
	/* Footer */
}

@media all and (min-width:1200px) {
	h1.display-4 {
	font-size: 4rem;
	}
	h2 {
	font-size: 3rem !important;
	}
	h3 {
	font-size: 2.34rem;
	}
	h4 {
	font-size: 2rem;
	}
	h5 {
	font-size: 1.66rem;
	}
	h6 {
	font-size: 1.4rem;
	}
	/* Header */
	
	/* Branding */
	
	/* Main content */
	.path-frontpage .contact .block-block-content,
	.page-node-type-service .contact .block-block-content {
	width:33%;
	padding-left:5rem;
	padding-right:5rem;
	}
	.path-frontpage .contact .block-webform,
	.page-node-type-service .contact .block-webform {
	width:66%;
	padding-left:5rem;
	padding-right:5rem;
	}
	
	.view-about-specialized .flex .image,
	.view-about-specialized .flex .text {
	width:50%;
	}
	
	.contact .col-lg-4 {
	padding-left:10rem;
	padding-right:7;
	}
	.contact .col-lg-8 {
	padding-left:7rem;
	padding-right:10rem;
	}
	
} 

@media all and (max-width:1199.98px) {
	.block-webform h2 {
	font-size:2.6rem;
	}
	/* Sidr */
	#sidr-menu.sidr {
	width:90%;
	}
	.sidr.right {
	right:-90%;
	}
	#sidr-panel.sidr {
	width:100%;
	}
	/* Header */
	
	/* Branding */
	
	/* Nav main */
}

@media all and (min-width:992px) {
	body {
	font:1.8rem/2.7rem Raleway, arial, sans-serif !important;
	font-weight:300;
	}
	.page-title.wrapper {
	margin-bottom:5rem;
	}
	.contact.wrapper .container {
	padding-top:5rem;
	padding-bottom:5rem;
	}
	
	.contact .layout {
	background:url(../images/contact-bg.jpg) scroll no-repeat center center #075f98;
	background-size:cover;
	}
	/* Sidr */
	button.sidr-trigger {
	top:36px;
	}
	.gin--horizontal-toolbar.toolbar-fixed button.sidr-trigger {
	top:98px;
	}
	.scrolled button.sidr-trigger {
	top:5px;
	}
	.scrolled.gin--horizontal-toolbar.toolbar-fixed button.sidr-trigger {
	top:60px;
	}
	.gin--horizontal-toolbar.toolbar-fixed #region-sidr-trigger {
	top:95px;
	}
	.scrolled.gin--horizontal-toolbar.toolbar-fixed #region-sidr-trigger {
	top:64px;
	}
	
	#sidr-panel .region-sidr nav,
	#sidr-panel	.region-sidr #block-menucontact {
	width:25%;
	}
	#block-logo img {
	width:300px;
	}
	
	/* Header */
	/* Header contact */
	#block-headercontact {
	top: 50px;
	}
	.scrolled #block-headercontact {
	top:17px;
	}
	
	/* Branding */
	.navbar-brand {
	padding:1rem 0;
	}
	.navbar-brand img {
	height:110px !important;
	}
	.scrolled .navbar-brand img {
	height:46px !important;
	}
	
	/* Main content */
	main {
	margin-top:130px;
	}
	.layout--twocol-section.layout--twocol-section--33-67 > .layout__region--first,
	.layout--twocol-section.layout--twocol-section--67-33 > .layout__region--second {
	flex:0 1 33%;
	}
	.layout--twocol-section.layout--twocol-section--33-67 > .layout__region--second,
	.layout--twocol-section.layout--twocol-section--67-33 > .layout__region--first {
	flex:0 1 67%;
	}
	.layout--twocol-section.layout--twocol-section--25-75 > .layout__region--first,
	.layout--twocol-section.layout--twocol-section--75-25 > .layout__region--second {
	flex:0 1 25%;
	}
	.layout--twocol-section.layout--twocol-section--25-75 > .layout__region--second,
	.layout--twocol-section.layout--twocol-section--75-25 > .layout__region--first {
	flex:0 1 75%;
	}
	.layout--twocol-section.layout--twocol-section--50-50 > .layout__region--first,
	.layout--twocol-section.layout--twocol-section--33-67 > .layout__region--first,
	.layout--twocol-section.layout--twocol-section--67-33 > .layout__region--first,
	.layout--twocol-section.layout--twocol-section--25-75 > .layout__region--first,
	.layout--twocol-section.layout--twocol-section--75-25 > .layout__region--first {
	padding-right:2%;
	}
	.layout--twocol-section.layout--twocol-section--50-50 > .layout__region--second,
	.layout--twocol-section.layout--twocol-section--33-67 > .layout__region--second,
	.layout--twocol-section.layout--twocol-section--67-33 > .layout__region--second,
	.layout--twocol-section.layout--twocol-section--25-75 > .layout__region--second,
	.layout--twocol-section.layout--twocol-section--75-25 > .layout__region--second {
	padding-left:2%;
	}
	
	/* Views */
	.block-views-blockservices-block-1 .views-row {
	width:30%;
	}
	
	.view-about-specialized .image {
	padding-right:2.5rem;
	}
	.view-about-specialized .text {
	padding-left:2.5rem;
	}	
	
	.block-views-blockexecutive-team-block-1 .views-row {
	width:48%;
	}
	
	/* Footer */
	
}

@media all and (min-width:976px) {
	.gin--horizontal-toolbar header {
	top:53px !important;
	}
}

@media all and (min-width:992px) and (max-width:1199.98px) {
	.alert-status,
	#block-b5-custom-sidr-breadcrumbs,
	#block-b5-custom-sidr-local-tasks,
	.wrapper .container,
	.path-node #block-b5-custom-sidr-help,
	.path-node #node-page-layout-builder-form,
	.path-webform #block-b5-custom-sidr-content,
	.path-user #block-b5-custom-sidr-content,
	.region-footer {
	max-width:960px;
	margin-left:auto;
	margin-right:auto;
	padding-right: 0.75rem;
	padding-left: 0.75rem;
	}
	h1.display-4 {
	font-size: 4rem;
	}
	h2 {
	font-size: 3rem;
	}
	h3 {
	font-size: 2.34rem;
	}
	h4 {
	font-size: 2rem;
	}
	h5 {
	font-size: 1.66rem;
	}
	h6 {
	font-size: 1.4rem;
	}
	/* Header */
	#block-headercontact-2 {
	right:10rem;
	font-size:17px;
	}
		
	/* Main content */
	/* Access Denied */
	.error-403 main {
	background:url(../images/403-nor.jpg) scroll no-repeat center center #333;
	}
	.error-403 article {
	margin-left:30%;
	padding:35rem 0 15rem 0;
	}
	/* Page not Found */
	.error-404 main {
	background:url(../images/404-nor.jpg) scroll no-repeat center bottom #f7f7f7;
	}
	.error-404 article {
	padding:5rem 0 45rem 0;
	}	
	
	.path-frontpage .page-title.wrapper {
	background:url(../images/hero-nor.jpg) scroll no-repeat center center #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-10 .page-title.wrapper {
	background:url(../images/freight-management-nor.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-11 .page-title.wrapper {
	background:url(../images/freight-audit-nor.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-12 .page-title.wrapper {
	background:url(../images/freight-bill-payment-nor.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-13 .page-title.wrapper {
	background:url(../images/specialized-services-nor.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-title.wrapper .view-content {
	padding:3rem;
	margin:12rem 0 18rem 0;
	}
	.path-frontpage .page-title.wrapper .view-content {
	padding:2.5rem;
	margin:10rem 0;
	max-width:75%;
	}
	.views-field-field-title-tag-line,
	.views-field-field-title-tag-line .cta {
	font-size:2rem;
	line-height:3rem;
	font-weight:500;
	}
	.path-frontpage .content-3 {
	background:url(../images/adv-bg.jpg) scroll no-repeat center center #075f98;
	background-size:cover;
	}
	
	.view-about-specialized .flex .image {
	width:40%;
	}
	.view-about-specialized .flex .text {
	width:60%;
	}
	
	.path-frontpage .contact .block-block-content,
	.page-node-type-service .contact .block-block-content {
	width:40%;
	padding-left:5rem;
	padding-right:0;
	}
	.path-frontpage .contact .block-webform,
	.page-node-type-service .contact .block-webform {
	width:60%;
	padding-left:5rem;
	padding-right:5rem;
	}
	
	/* Download links */
	.field--name-field-document > .field__item {
	width:50%;
	}
	
	.contact .layout {
	background:url(../images/contact-bg.jpg) scroll no-repeat center center #075f98;
	background-size:cover;
	}
	.contact .col-md-6 {
	padding-left:5rem;
	}
	.contact .col-lg-4 {
	padding-right:0;
	}
	.contact .col-lg-8 {
	padding-right:5rem;
	}
	
	/* Sidebar second */
	
	/* Footer */

}

@media all and (max-width:991.98px) {
	body {
	font:1.6rem/2.4rem Raleway, arial, sans-serif !important;
	font-weight:300;
	}
	.navbar-brand img {
	height:46px !important;
	}
	
	/* Sidr */
	#region-sidr-trigger {
	top:8px;
	}
	.gin--horizontal-toolbar #region-sidr-trigger {
	top:47px;
	}
	.sidr-close a {
	top:-5px;
	}
	.sidr-close .menu-icon {
	top:17px;
	}
	.sidr-close .menu-icon::after {
	top:8px;
	}
	.region-sidr {
	padding-top:1.5rem;
	}
	#block-logo img {
	height:46px;
	width:auto;
	}

	/* Header */
	#header {
	position:fixed;
	top:0;
	z-index:10;
	width:100%;
	transition:top 300ms;
	}
	.gin--horizontal-toolbar #banner {
	position:relative;
	}
	.gin--horizontal-toolbar header .container {
	padding-top:0;
	}
	button.sidr-trigger {
	top:5px;
	}
	/* Header contact */
	#block-headercontact {
	top: 20px;
	}
	
	/* Branding */
	
	/* Main content */
	main {
	margin-bottom:3rem;
	}
	.toolbar-fixed main {
	margin-top:99px;
	}
	
	.block-views-blockexecutive-team-block-1 .views-row {
	width:100%;
	}
}

@media all and (max-width:976px) {
	.gin--horizontal-toolbar header {
	top:38px !important;
	}
}

@media all and (min-width:768px) {
	/* Sidr */
	#block-sidrclose {
	width:10%;
	}
	#block-logo {
	width:90%;
	}
	
	.page-title.wrapper {
	margin-bottom:5rem;
	}
	.wrapper .layout .col-12 {
	padding-top:5rem;
	padding-bottom:5rem;
	}
	
	/* Header */
	.mobile-only {
	display:none;
	}
	
	.adv li {
	width:23%;
	}
	
	/* Sidebar left */
	.page-node-type-company nav.block-menu {
	position:sticky;
	top:100px;
	}
		
	/* Footer */
	footer .region-footer {
	display:flex;
	flex-direction:row !important;
	flex-wrap:wrap;
	align-items:center;
	justify-content:space-between;
	}
}

@media all and (min-width:768px) and (max-width:991.98px) {
	/* Sidr */
	#sidr-panel .region-sidr nav,
	#sidr-panel	.region-sidr #block-menucontact {
	width:50%;
	}
	
	.alert-status,
	#block-b5-custom-sidr-breadcrumbs,
	#block-b5-custom-sidr-local-tasks,
	.wrapper .container,
	.path-node #block-b5-custom-sidr-help,
	.path-node #node-page-layout-builder-form,
	.path-webform #block-b5-custom-sidr-content,
	.path-user #block-b5-custom-sidr-content,
	.region-footer {
	max-width:720px;
	margin-left:auto;
	margin-right:auto;
	padding-right: 0.75rem;
	padding-left: 0.75rem;
	}
	h1.display-4 {
	font-size: 4rem;
	}
	h2 {
	font-size: 3rem;
	}
	h3 {
	font-size: 2.34rem;
	}
	h4 {
	font-size: 2rem;
	}
	h5 {
	font-size: 1.66rem;
	}
	h6 {
	font-size: 1.4rem;
	}
	/* Header */
	
	/* Branding */
	.navbar-brand img {
	height:46px !important;
	}
	
	/* Main content */	
	/* Error pages */
	.error h1.display-4 {
	font-size:3.5rem;
	}
	.error h2 {
	font-size:2.5rem;
	}
	/* Access Denied */
	.error-403 main {
	background:url(../images/403-nar.jpg) scroll no-repeat center center #333;
	}
	.error-403 article {
	margin-left:30%;
	padding:35rem 0 10rem 0;
	}
	/* Page not Found */
	.error-404 main {
	background:url(../images/404-nar.jpg) scroll no-repeat center bottom #f7f7f7;
	}
	.error-404 article {
	padding:5rem 0 40rem 0;
	}
	
	main {
	margin-top:53px;
	}
	
	.path-frontpage .page-title.wrapper {
	background:url(../images/hero-nar.jpg) scroll no-repeat center center #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-10 .page-title.wrapper {
	background:url(../images/freight-management-nar.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-11 .page-title.wrapper {
	background:url(../images/freight-audit-nar.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-12 .page-title.wrapper {
	background:url(../images/freight-bill-payment-nar.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-13 .page-title.wrapper {
	background:url(../images/specialized-services-nar.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-title.wrapper .view-content {
	padding:3rem;
	margin:12rem 0 18rem 0;
	}
	.path-frontpage .page-title.wrapper .view-content {
	padding:2rem;
	margin:7.5rem 0;
	max-width:85%;
	}
	.views-field-field-title-tag-line,
	.views-field-field-title-tag-line .cta {
	font-size:2rem;
	line-height:3rem;
	font-weight:500;
	}
	.path-frontpage .content-3 {
	background:url(../images/adv-bg.jpg) scroll no-repeat center center #075f98;
	background-size:cover;
	}
	
	.view-about-specialized .flex .image {
	width:40%;
	}
	.view-about-specialized .flex .text {
	width:60%;
	}
	.view-about-specialized .image {
	padding-right:1.5rem;
	}
	.view-about-specialized .text {
	padding-left:1.5rem;
	}
	
	.contact .layout {
	background:url(../images/contact-bg.jpg) scroll no-repeat center center #075f98;
	background-size:cover;
	}
	.path-frontpage .contact .block-block-content,
	.path-frontpage .contact .block-webform,
	.page-node-type-service .contact .block-block-content,
	.page-node-type-service .contact .block-webform {
	width:50%;
	}
	.contact .block-block-content,
	.contact .block-webform {
	padding-left:2.5rem;
	padding-right:2.5rem;
	}
	
	/* Views */
	.block-views-blockservices-block-1 .views-row {
	width:45%;
	}
	
	/* Download links */
	.field--name-field-document > .field__item {
	width:50%;
	}

	/* Footer */
}

@media all and (max-width:767.98px) {
	h1.display-4 {
	font-size: 4rem;
	}
	h2 {
	font-size: 3rem;
	}
	h3 {
	font-size: 2.34rem;
	}
	h4 {
	font-size: 2rem;
	}
	h5 {
	font-size: 1.66rem;
	}
	h6 {
	font-size: 1.4rem;
	}
	
	.page-title.wrapper {
	margin-bottom:3rem;
	}
	.node-content .wrapper:last-child {
	margin-bottom:3rem;
	}
	/* Sidr */
	#block-sidrclose {
	width:30%;
	}
	#block-logo {
	width:70%;
	}

	/* Header */
	#header {
	font-size:2rem;
	}
	.desktop-only {
	display:none;
	}
	
	/* Branding */
	
	/* Main content */
	main {
	margin-top:53px;
	}
	.toolbar-fixed main {
	margin-top:90px;
	}
	.layout .col-12 {
	padding-top:3rem;
	padding-bottom:3rem;
	}
	
	/* Views */
	.views-row .image {
	margin-bottom:1.5rem;
	}
	.view-about-specialized .flex .image {
	width:100%;
	}
	.view-about-specialized .flex .text {
	width:100%;
	}
	
	/* Contact page */	
	.contact .block-block-content,
	.contact .block-webform {
	width:100%;
	}
	.contact .col-12 {
	padding-top:1.5rem;
	padding-bottom:1.5rem;
	padding-left:1.5rem;
	padding-right:1.5rem;
	}
	.contact .block-block-content {
	padding-top:1.5rem;
	}
	.contact .block-webform {
	padding-bottom:1.5rem;
	}
	
	/* Front and Service page Contact block */
	.path-frontpage .contact .block-block-content,
	.path-frontpage .contact .block-webform,
	.page-node-type-service .contact .block-block-content,
	.page-node-type-service .contact .block-webform {
	padding-top:1.5rem;
	padding-bottom:1.5rem;
	}
	
	/* Download links */
	.field--name-field-document .field__item {
	width:100%;
	}
	
	/* Footer */
	#block-footerlinks,
	#block-footerlinkshome {
	margin-bottom:3rem;
	}
}

@media all and (min-width:576px) {
	/* Header */
	.scrolled .region-sidr {
	padding-top:.5rem;
	padding-bottom:.5rem;
	}
}

@media all and (min-width:576px) and (max-width:767.98px) {
	.alert-status,
	#block-b5-custom-sidr-breadcrumbs,
	#block-b5-custom-sidr-local-tasks,
	.wrapper .container,
	.path-webform #block-b5-custom-sidr-content,
	.path-user #block-b5-custom-sidr-content,
	.region-footer {
	max-width:540px;
	margin-left:auto;
	margin-right:auto;
	padding-right: 0.75rem;
	padding-left: 0.75rem;
	}
	/* Sidr */
	#sidr-panel .region-sidr nav,
	#sidr-panel	.region-sidr #block-menucontact {
	width:50%;
	}
	/* Header */
	
	/* Branding */
	
	/* Main content */
	/* Error pages */
	.error h1.display-4 {
	font-size:3rem;
	}
	.error h2,
	h5#-menu {
	font-size:2rem;
	}
	/* Access Denied */
	.error-403 main {
	background:url(../images/403-m.jpg) scroll no-repeat center center #333;
	background-size:cover;
	padding:25rem 0 10rem 0;
	}
	.error-403 article {
	text-align:center;
	}
	/* Page not Found */
	.error-404 main {
	background:url(../images/404-m.jpg) scroll no-repeat center bottom #f7f7f7;
	background-size:cover;
	}
	.error-404 article {
	padding:5rem 0 35rem 0;
	}
	
	.path-frontpage .page-title.wrapper {
	background:url(../images/hero-m.jpg) scroll no-repeat center center #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-10 .page-title.wrapper {
	background:url(../images/freight-management-m.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-11 .page-title.wrapper {
	background:url(../images/freight-audit-m.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-12 .page-title.wrapper {
	background:url(../images/freight-bill-payment-m.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-13 .page-title.wrapper {
	background:url(../images/specialized-services-m.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-title.wrapper .view-content {
	padding:3rem;
	margin:12rem 0 18rem 0;
	}
	.path-frontpage .page-title {
	font-size:3.6rem;
	line-height:5.2rem;
	}
	.path-frontpage .page-title.wrapper .view-content {
	padding:2rem;
	margin:5rem 0;
	}
	.views-field-field-title-tag-line,
	.views-field-field-title-tag-line .cta {
	font-size:2rem;
	line-height:3rem;
	}
	.path-frontpage .content-3 {
	background:url(../images/adv-bg.jpg) scroll no-repeat center center #075f98;
	background-size:cover;
	}
	.adv li {
	width:48%;
	}
	
	.contact .layout {
	background:url(../images/contact-bg.jpg) scroll no-repeat center center #075f98;
	background-size:cover;
	}
}

@media all and (max-width:575.98px) {
	/* Sidr */
	#sidr-panel .region-sidr nav,
	#sidr-panel	.region-sidr #block-menucontact {
	width:100%;
	}
	/* Header */
	.region-header,
	.region-sidebar-first,
	.region-sidebar-second,
	.region-footer {
	padding: 0 .75rem;
	}
	
	.gin--horizontal-toolbar.scrolled header {
	top:0 !important;
	}
	
	.alert-status,
	#block-b5-custom-sidr-local-tasks,
	.wrapper .container {
	padding-left:.75rem;
	padding-right:.75rem;
	}
	.contact.wrapper .container {
	padding-left:1.5rem;
	padding-right:1.5rem;
	}
	
	/* Error pages */
	.error h1.display-4 {
	font-size:3rem;
	}
	.error h2,
	h5#-menu {
	font-size:2rem;
	}
	/* Access Denied */
	.error-403 main {
	background:url(../images/403-xs.jpg) scroll no-repeat center center #333;
	}
	.error-403 article {
	text-align:center;
	padding:25rem 0 10rem 0;
	}
	/* Page not Found */
	.error-404 main {
	background:url(../images/404-xs.jpg) scroll no-repeat center bottom #f7f7f7;
	}
	.error-404 article {
	padding:5rem 0 40rem 0;
	}
	
	/* Main */
	main {
	margin-top:53px;
	}
	.path-frontpage .page-title.wrapper {
	background:url(../images/hero-xs.jpg) scroll no-repeat center center #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-10 .page-title.wrapper {
	background:url(../images/freight-management-xs.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-11 .page-title.wrapper {
	background:url(../images/freight-audit-xs.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-12 .page-title.wrapper {
	background:url(../images/freight-bill-payment-xs.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-nid-13 .page-title.wrapper {
	background:url(../images/specialized-services-xs.jpg) scroll no-repeat center bottom #075f98;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	.page-title.wrapper .view-content {
	padding:3rem;
	margin:12rem 0 18rem 0;
	}
	.path-frontpage .page-title {
	font-size:2.7rem;
	line-height:4.05rem;
	}
	.path-frontpage .page-title.wrapper .view-content {
	padding:2rem;
	margin:5rem 0;
	}
	.views-field-field-title-tag-line,
	.views-field-field-title-tag-line .cta {
	font-size:1.8rem;
	line-height:2.7rem;
	font-weight:300;
	}
	
	.path-frontpage .content-3 {
	background:url(../images/adv-bg.jpg) scroll no-repeat center center #075f98;
	background-size:cover;
	}
	.adv li {
	width:100%;
	}
	
	.contact .layout {
	background:url(../images/contact-bg.jpg) scroll no-repeat center center #075f98;
	background-size:cover;
	}
}

/* Animate elements on scroll */
.animation-element {
  opacity: 0;
  position: relative;
}
/*animation element fading left*/
.animation-element.fade-left {
  opacity: 0;
  -moz-transition: all 500ms;
  -webkit-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
  -moz-transform: translate3d(-100px, 0px, 0px);
  -webkit-transform: translate3d(-100px, 0px, 0px);
  -o-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate3d(-100px, 0px, 0px);
}
.animation-element.fade-left.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
/*animation element sliding right*/
.animation-element.fade-right {
  opacity: 0;
  -moz-transition: all 500ms;
  -webkit-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
  -moz-transform: translate3d(100px, 0px, 0px);
  -webkit-transform: translate3d(100px, 0px, 0px);
  -o-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate3d(100px, 0px, 0px);
}
.animation-element.fade-right.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}

/*animation element fading up*/
.animation-element.fade-up {
  opacity: 0;
  -moz-transition: all 500ms;
  -webkit-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
  -moz-transform: translate3d(0px, 100px, 0px);
  -webkit-transform: translate3d(0px, 100px, 0px);
  -o-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate3d(0px, 100px, 0px);
}
.animation-element.fade-up.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}